#This file stores configuration options for Iris, such as the currently active shaderpack
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=32
shaderPack=TAA Project
enableShaders=true
